Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 05:37:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Navjot                    Hello           09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello Navjot , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:33 AM, 18th Sep                     Navjot                    1           09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:33 AM, 18th Sep                     Navjot                    9586040145           09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:33 AM, 18th Sep                     Navjot                    2           09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:33 AM, 18th Sep                     Navjot                    1           09:33 AM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:33 AM, 18th Sep                     Navjot                    [email-masked]           09:34 AM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:34 AM, 18th Sep                   Sohaib                   Hi Navjot ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:34 AM, 18th Sep                     Navjot                    Hi sohaib           09:34 AM, 18th Sep                     Navjot                    I had placed a pick up order on 12th sept           09:34 AM, 18th Sep                     Navjot                    Its still not showing ready for pickup           09:34 AM, 18th Sep                     Navjot                    9586040145           09:35 AM, 18th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:35 AM, 18th Sep                     Navjot                    Order number^           09:35 AM, 18th Sep                   Sohaib                   We are really sorry for that as we can see that your order takes more than usual to be ready at the store for collection           09:36 AM, 18th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:36 AM, 18th Sep                     Navjot                    Okys           09:36 AM, 18th Sep                     Navjot                    Thanks           09:36 AM, 18th Sep                   Sohaib                   Is there anything else I can help you with?           09:36 AM, 18th Sep                     Navjot                    No           09:36 AM, 18th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 AM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4887488